/*     76389 : 타이틀 텍스트      */
.title__76389__ {
    font-size: 0;
    text-align: center;
    margin-top: 50px;
}
.title__76389__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px !important;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__76389__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76389__.style_top p {padding-top:10px}
.title__76389__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76389__.style_right p {padding-right:14px}
.title__76389__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76389__.style_bottom p {padding-bottom:12px}
.title__76389__.style_bottom p:before {
    bottom: 0;
    left: 50%;
    width: 20px;
    height: 4px;
    transform: translate(-50%);
}

.title__76389__.style_left p {padding-left:14px}
.title__76389__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76389__.style_circle1 p {padding-left:18px}
.title__76389__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76389__.style_circle2 p {padding-left:18px}
.title__76389__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76389__ p {font-size:24px}
	.title__76389__.style_top p:before {width:24px}
	.title__76389__.style_right p:before {height:24px}
	.title__76389__.style_bottom p:before {width:24px}
	.title__76389__.style_left p:before {height:24px}
}

/*     76391 : 타이틀 텍스트      */
.title__76391__ {font-size:0}
.title__76391__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76391__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76391__.style_top p {padding-top:10px}
.title__76391__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76391__.style_right p {padding-right:14px}
.title__76391__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76391__.style_bottom p {padding-bottom:12px}
.title__76391__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76391__.style_left p {padding-left:14px}
.title__76391__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76391__.style_circle1 p {padding-left:18px}
.title__76391__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76391__.style_circle2 p {padding-left:18px}
.title__76391__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76391__ p {font-size:24px}
	.title__76391__.style_top p:before {width:24px}
	.title__76391__.style_right p:before {height:24px}
	.title__76391__.style_bottom p:before {width:24px}
	.title__76391__.style_left p:before {height:24px}
}

/*     76392 : 장문 텍스트      */
.textarea__76392__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__76392__ p {font-size:20px}
}

/*     76393 : 타이틀 텍스트      */
.title__76393__ {font-size:0}
.title__76393__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76393__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76393__.style_top p {padding-top:10px}
.title__76393__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76393__.style_right p {padding-right:14px}
.title__76393__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76393__.style_bottom p {padding-bottom:12px}
.title__76393__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76393__.style_left p {padding-left:14px}
.title__76393__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76393__.style_circle1 p {padding-left:18px}
.title__76393__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76393__.style_circle2 p {padding-left:18px}
.title__76393__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76393__ p {font-size:24px}
	.title__76393__.style_top p:before {width:24px}
	.title__76393__.style_right p:before {height:24px}
	.title__76393__.style_bottom p:before {width:24px}
	.title__76393__.style_left p:before {height:24px}
}

/*     77945 : 장문 텍스트      */
.textarea__77945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__77945__ p {font-size:20px}
}

/*     76398 : 이미지      */
.img__76398__ {max-width:100%}
.img__76398__ * {box-sizing:border-box}
.img__76398__ a {display:block;vertical-align:top}
.img__76398__ img {width:250px;vertical-align:top}

/*     76399 : 이미지      */
.img__76399__ {max-width:100%}
.img__76399__ * {box-sizing:border-box}
.img__76399__ a {display:block;vertical-align:top}
.img__76399__ img {width:250px;vertical-align:top}

/*     76400 : 이미지      */
.img__76400__ {max-width:100%}
.img__76400__ * {box-sizing:border-box}
.img__76400__ a {display:block;vertical-align:top}
.img__76400__ img {width:250px;vertical-align:top}

/*     76401 : 이미지      */
.img__76401__ {max-width:100%}
.img__76401__ * {box-sizing:border-box}
.img__76401__ a {display:block;vertical-align:top}
.img__76401__ img {width:250px;vertical-align:top}

/*     77946 : 타이틀 텍스트      */
.title__77946__ {font-size:0}
.title__77946__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__77946__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77946__.style_top p {padding-top:10px}
.title__77946__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77946__.style_right p {padding-right:14px}
.title__77946__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77946__.style_bottom p {padding-bottom:12px}
.title__77946__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77946__.style_left p {padding-left:14px}
.title__77946__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77946__.style_circle1 p {padding-left:18px}
.title__77946__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77946__.style_circle2 p {padding-left:18px}
.title__77946__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77946__ p {font-size:24px}
	.title__77946__.style_top p:before {width:24px}
	.title__77946__.style_right p:before {height:24px}
	.title__77946__.style_bottom p:before {width:24px}
	.title__77946__.style_left p:before {height:24px}
}

/*     77947 : 장문 텍스트      */
.textarea__77947__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__77947__ p {font-size:20px}
}

/*     77948 : 타이틀 텍스트      */
.title__77948__ {font-size:0}
.title__77948__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__77948__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__77948__.style_top p {padding-top:10px}
.title__77948__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__77948__.style_right p {padding-right:14px}
.title__77948__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__77948__.style_bottom p {padding-bottom:12px}
.title__77948__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__77948__.style_left p {padding-left:14px}
.title__77948__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__77948__.style_circle1 p {padding-left:18px}
.title__77948__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__77948__.style_circle2 p {padding-left:18px}
.title__77948__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__77948__ p {font-size:24px}
	.title__77948__.style_top p:before {width:24px}
	.title__77948__.style_right p:before {height:24px}
	.title__77948__.style_bottom p:before {width:24px}
	.title__77948__.style_left p:before {height:24px}
}

/*     77949 : 장문 텍스트      */
.textarea__77949__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
}

@media all and (min-width:1024px){
	.textarea__77949__ p {font-size:20px}
}

/*     76402 : 타이틀 텍스트      */
.title__76402__ {font-size:0}
.title__76402__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:36px;
}
.sub_icon01 {float:left;margin-right:10px;}
.title__76402__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__76402__.style_top p {padding-top:10px}
.title__76402__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__76402__.style_right p {padding-right:14px}
.title__76402__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__76402__.style_bottom p {padding-bottom:12px}
.title__76402__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__76402__.style_left p {padding-left:14px}
.title__76402__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__76402__.style_circle1 p {padding-left:18px}
.title__76402__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__76402__.style_circle2 p {padding-left:18px}
.title__76402__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__76402__ p {font-size:24px}
	.title__76402__.style_top p:before {width:24px}
	.title__76402__.style_right p:before {height:24px}
	.title__76402__.style_bottom p:before {width:24px}
	.title__76402__.style_left p:before {height:24px}
}

/*     76403 : 장문 텍스트      */
.textarea__76403__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:30px;
	text-align:Center;
}
.title_p {text-align:Center; font-weight:700 !important; color:#48a9a1 !important;margin-bottom:15px !important;}
@media all and (min-width:1024px){
	.textarea__76403__ p {font-size:20px}
}

